<template>
  <div>
    <h1>This is the comments page for User {{ $route.params.id }}</h1>
    <ul>
      <li>
        <nuxt-link to="/">Back to Home Page</nuxt-link>
      </li>
      <li>
        <nuxt-link to="/">Back to User {{ $route.params.id }} Page</nuxt-link>
      </li>
    </ul>
  </div>
</template>

<script>
export default {};
</script>

<style lang="scss" scoped></style>
